<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'ug_ug', version '3.10'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'كىرىش چەكلەندى';
$string['accounts'] = 'ھېسابات';
$string['addcategory'] = 'كاتىگورىيە قېتىڭ';
$string['additionalhtml'] = 'HTML قوشۇمچە';
$string['additionalhtml_desc'] = 'These settings allow you to specify HTML that you want added to every page. You can set HTML that will be added within the HEAD tag for the page, immediately after the BODY tag has been opened, or immediately before the body tag is closed.<br />Doing this allows you to add custom headers or footers on every page, or add support for services like Google Analytics very easily, independent of your chosen theme.';
$string['additionalhtml_heading'] = 'Additional HTML to be added to every page.';
$string['additionalhtmlfooter'] = 'نى يېپىشتىن بۇرۇنBODY';
$string['additionalhtmlfooter_desc'] = 'Content here will be added in to every page right before the body tag is closed.';
$string['additionalhtmlhead'] = 'بىلەن HEAD';
$string['additionalhtmlhead_desc'] = 'Content here will be added to the bottom of the HEAD tag for every page.';
$string['additionalhtmltopofbody'] = 'When BODY is opened';
$string['additionalhtmltopofbody_desc'] = 'Content here will be added in to every page immediately after the opening body tag.';
$string['admincategory'] = '{$a} :كاتېگورىيە';
$string['adminseesall'] = 'باشقۇرغۇچى ھەممىنى كۆرۈش';
$string['adminseesallevents'] = 'Administrators see all events';
$string['adminseesownevents'] = 'باشقۇرغۇچىلار باشقا ئەزالارغا ئوخشاش';
$string['advancedfeatures'] = 'ئىلگىرلىگەن ئىقتىدارلار';
$string['allcountrycodes'] = 'بارلىق دۆلەت كودى';
$string['allowattachments'] = 'قوشۇمچە ھۆججەتكە يول قويۇش';
$string['allowbeforeblock'] = 'يولغا قويۇلغان تىزىملىك ئالدىن بىر تەرەپ قىلىنىدۇ';
$string['allowbeforeblockdesc'] = 'By default, entries in the blocked IPs list are matched first. If this option is enabled, entries in the allowed IPs list are processed before the blocked list.';
$string['allowblockstodock'] = 'Allow blocks to use the dock';
$string['allowcategorythemes'] = 'كاتېگورىيە ئۇسلۇبىغا يول قويۇش';
$string['allowcoursethemes'] = 'دەرسلىك ئۇسلۇبىغا يول قويۇش';
$string['allowedemaildomains'] = 'Allowed email domains';
$string['allowediplist'] = 'Allowed IP list';
$string['allowemailaddresses'] = 'Allowed email domains';
$string['allowframembedding'] = 'Allow frame embedding';
$string['allowframembedding_help'] = 'If enabled, this site may be embedded in a frame in a remote system, as recommended when using the \'Publish as LTI tool\' enrolment plugin. Otherwise, it is recommended to leave frame embedding disabled for security reasons.';
$string['allowguestmymoodle'] = 'Allow guest access to Dashboard';
$string['allowindexing'] = 'Allow indexing by search engines';
$string['allowindexing_desc'] = 'This determines whether to allow search engines to index your site. "Everywhere" will allow the search engines to search everywhere including login and signup pages, which means sites with Force Login turned on are still indexed. To avoid the risk of spam involved with the signup page being searchable, use "Everywhere except login and signup pages". "Nowhere" will tell search engines not to index any page. Note this is only a tag in the header of the site. It is up to the search engine to respect the tag.';
$string['allowindexingeverywhere'] = 'ھەر يەردە';
$string['allowindexingexceptlogin'] = 'كىرىش ۋە تىزىملىتىش بېتىدىن باشقا ھەر يەر';
$string['allowindexingnowhere'] = 'ھېچيەر';
$string['allowobjectembed'] = 'Allow EMBED and OBJECT tags';
$string['allowthemechangeonurl'] = 'Allow theme changes in the URL';
$string['allowuserblockhiding'] = 'Allow users to hide blocks';
$string['allowusermailcharset'] = 'Allow user to select character set';
$string['allowuserswitchrolestheycantassign'] = 'Allow users without the assign roles capability to switch roles';
$string['allowuserthemes'] = 'Allow user themes';
$string['alternativefullnameformat'] = 'Alternative full name format';
$string['alternativefullnameformat_desc'] = 'This defines how names are shown to users with the viewfullnames capability (by default users with the role of manager, teacher or non-editing teacher). Placeholders that can be used are as for the "Full name format" setting.';
$string['always'] = 'دائىم';
$string['appearance'] = 'كۆرۈنمە يۈز';
$string['aspellpath'] = 'Path to aspell';
$string['authentication'] = 'كىملىكنى ئېنىقلاش';
$string['authpreventaccountcreation'] = 'Prevent account creation when authenticating';
$string['authpreventaccountcreation_help'] = 'When a user authenticates, an account on the site is automatically created if it doesn\'t yet exist. If an external database, such as LDAP, is used for authentication, but you wish to restrict access to the site to users with an existing account only, then this option should be enabled. New accounts will need to be created manually or via the upload users feature. Note that this setting doesn\'t apply to MNet authentication.';
$string['authsettings'] = 'Manage authentication';
$string['autolang'] = 'Language autodetect';
$string['autologinguests'] = 'Auto-login guests';
$string['availablelicenses'] = 'بار بولغان كېنىشكە';
$string['availableto'] = 'تەۋە';
$string['backgroundcolour'] = 'Transparent colour';
$string['backup_shortname'] = 'دەرسلىك نامىنى زاپاس ھۆججەت نامىغا ئىشلىتىش';
$string['backup_shortnamehelp'] = 'دەرسلىك نامىنى زاپاس ھۆججەت نامىغا قىستۇرۇش';
$string['backups'] = 'زاپاسلاش';
$string['badwordsconfig'] = 'Enter your list of bad words separated by commas.';
$string['badwordsdefault'] = 'If the custom list is empty, a default list from the language pack will be used.';
$string['badwordslist'] = 'Custom bad words list';
$string['blockediplist'] = 'Blocked IP List';
$string['blockinstances'] = 'Instances';
$string['blockmultiple'] = 'Multiple';
$string['blockprotect'] = 'Protect instances';
$string['blockprotect_help'] = 'If you lock a particular type of block, then no-one will be able to add or delete instances. (You can, of course, unlock again if you need to edit instances.)

This is intended to protect blocks like the navigation and settings which are very hard to get back if accidentally deleted.';
$string['blocksettings'] = 'بۆلەك باشقۇرۇش';
$string['blockunprotect'] = 'قوغدىماسلىق';
$string['bloglevel'] = 'مۇنبەر كۆرۈنىشى';
$string['bookmarkadded'] = 'بەت ساقلاش قېتىلدى';
$string['bookmarkalreadyexists'] = 'بەت ساقلاش قېتىلغان';
$string['bookmarkdeleted'] = 'ساقلانغان بەت ئۆچۈرۈلدى';
$string['bookmarkthispage'] = 'بۇ بەتنى ساقلىۋېلىش';
$string['cacheapplication'] = 'Application cache';
$string['cacheapplicationhelp'] = 'Cached items are shared among all users and expire by a determined time to live (ttl).';
$string['cachejs'] = 'Cache Javascript';
$string['cachejs_help'] = 'Javascript caching and compression greatly improves page loading performance. it is strongly recommended for production sites. Developers will probably want to disable this feature.';
$string['cacherequest'] = 'Request cache';
$string['cacherequesthelp'] = 'User specific cache that expires when the request is complete. Designed to replace areas where we are using the static stores.';
$string['cachesession'] = 'Session cache';
$string['cachesessionhelp'] = 'User specific cache that expires when the user\'s session ends. Designed to alleviate session bloat/strain.';
$string['cachesettings'] = 'Cache settings';
$string['caching'] = 'Caching';
$string['calendar_weekend'] = 'ھەپتە ئاخىر كۈنلىرى';
$string['calendarexportsalt'] = 'Calendar export salt';
$string['calendarsettings'] = 'كالېندار';
$string['calendartype'] = 'كالېندار تىپى';
$string['calendartype_desc'] = 'Choose a default calendar type for the whole site. This setting can be overridden in the course settings or by users in their personal profile.';
$string['cannotdeletemodfilter'] = 'You cannot uninstall the \'{$a->filter}\' because it is part of the \'{$a->module}\' module.';
$string['cannotuninstall'] = '{$a} can not be uninstalled.';
$string['categoryemail'] = 'ئېلخەت';
$string['cfgwwwrootslashwarning'] = 'You have defined $CFG->wwwroot incorrectly in your config.php file. You have included a \'/\' character at the end. Please remove it, or you will experience strange bugs like <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'You have defined $CFG->wwwroot incorrectly in your config.php file. It does not match the URL you are using to access this page. Please correct it, or you will experience strange bugs like <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'ئۆزگەرتىش';
$string['checkboxno'] = 'ياق';
$string['checkboxyes'] = 'ھەئە';
$string['choosefiletoedit'] = 'تەھرىرلىمەكچى بولغان ھۆججەتنى تاللاڭ';
$string['cleanup'] = 'تازىلاش';
$string['clianswerno'] = 'ن';
$string['cliansweryes'] = 'ي';
$string['configallowcategorythemes'] = 'If you enable this, then themes can be set at the category level. This will affect all child categories and courses unless they have specifically set their own theme. WARNING: Enabling category themes may affect performance.';
$string['configallowcoursethemes'] = 'If you enable this, then courses will be allowed to set their own themes.  Course themes override all other theme choices (site, user, or session themes)';
$string['configallowguestmymoodle'] = 'If enabled guests can access Dashboard, otherwise guests are redirected to the site front page.';
$string['configautologinguests'] = 'Should visitors be logged in as guests automatically when entering courses with guest access?';
$string['configcourserequestnotify'] = 'Type username of user to be notified when new course requested.';
$string['configcoursesperpage'] = 'Enter the number of courses to be displayed per page in a course listing.';
$string['configcourseswithsummarieslimit'] = 'The maximum number of courses to display in a course listing including summaries before falling back to a simpler listing.';
$string['configdefaultrequestcategory'] = 'Courses requested by users will be automatically placed in this category.';
$string['configdefaultrequestedcategory'] = 'Default category to put courses that were requested into, if they\'re approved.';
$string['configenablestats'] = 'If you choose \'yes\' here, Moodle\'s cronjob will process the logs and gather some statistics.  Depending on the amount of traffic on your site, this can take awhile. If you enable this, you will be able to see some interesting graphs and statistics about each of your courses, or on a sitewide basis.';
$string['configforcelogin'] = 'Normally, the front page of the site and the course listings (but not courses) can be read by people without logging in to the site.  If you want to force people to log in before they do ANYTHING on the site, then you should enable this setting.';
$string['configfrontpagecourselimit'] = 'ئەڭ كۆپ دەرسلىك';
$string['configfrontpagecourselimithelp'] = 'Maximum number of courses to be displayed on the site\'s front page in course listings.';
$string['configmaxevents'] = 'Events to Lookahead';
$string['configmycoursesperpage'] = 'Maximum number of courses to display in any list of a user\'s own courses';
$string['configmypagelocked'] = 'This setting prevents the default page from being edited by any non-admins';
$string['confignavcourselimit'] = 'Limits the number of courses shown to the user in the navigation.';
$string['confignavshowallcourses'] = 'This setting determines whether users who are enrolled in courses can see Courses (listing all courses) in the navigation, in addition to My Courses (listing courses in which they are enrolled).';
$string['confignavshowcategories'] = 'Show course categories in the navigation bar and navigation blocks. This does not occur with courses the user is currently enrolled in, they will still be listed under mycourses without categories.';
$string['configopentowebcrawlers'] = 'If you enable this setting, then Google will be allowed to enter your site as a Guest.  In addition, people coming in to your site via a Google search will automatically be logged in as a Guest.  Note that this only provides transparent access to courses that already allow guest access.';
$string['configrequestedstudentname'] = 'Word for student used in requested courses';
$string['configrequestedstudentsname'] = 'Word for students used in requested courses';
$string['configrequestedteachername'] = 'Word for teacher used in requested courses';
$string['configrequestedteachersname'] = 'Word for teachers used in requested courses';
$string['configsectionrequestedcourse'] = 'دەرىسلىككە ئىلتىماس قىلىش';
$string['configshowicalsource'] = 'Show source information for iCal events';
$string['configuseblogassociations'] = 'Should users be able to organize their blog by associating entries with courses and course modules?';
$string['configusesitenameforsitepages'] = 'If enabled the site\'s shortname will be used for the site pages node in the navigation rather than the string \'Site pages\'';
$string['configvisiblecourses'] = 'Display courses in hidden categories normally';
$string['confirmation'] = 'مۇقىملاشتۇرۇش';
$string['confirmed'] = 'مۇقىملاشتى';
$string['coursemgmt'] = 'Manage courses and categories';
$string['courseoverview'] = 'دەرىسلىك ئۇچۇرلىرى';
$string['courserequestnotify'] = 'دەرىسلىك ئىلتىماس تەكىتلىمىسى';
$string['courserequests'] = 'دەرىسلىككە ئىلتىماس قىلىش';
$string['courserequestspending'] = 'دەرىسلىك ئىلتىماسى يوللاش';
$string['courses'] = 'دەرسلەر';
$string['coursesperpage'] = 'ھەر بەتتە بىر دەرىس';
$string['courseswithsummarieslimit'] = 'Courses with summaries limit';
$string['creatornewroleid'] = 'Creators\' role in new courses';
$string['cron_link'] = 'admin/cron';
$string['datarootsecurityerror'] = '<p><strong>SECURITY WARNING!</strong></p><p>Your dataroot directory is in the wrong location and is exposed to the web. This means that all your private files are available to anyone in the world, and some of them could be used by a cracker to obtain unauthorised administrative access to your site!</p>
<p>You <em>must</em> move dataroot directory ({$a}) to a new location that is not within your public web directory, and update the <code>$CFG->dataroot</code> setting in your config.php accordingly.</p>';
$string['emailchangeconfirmation'] = 'ئېلخەت ئالماشتۇرۇشمنى مۇقىملاشتۇرۇش';
$string['enrolinstancedefaults_desc'] = 'Default enrolment settings in new courses.';
$string['eventshandlersinuse'] = 'The following plugins in your system are using Events 1 API deprecated handlers: \'{$a}\'. Please, update them to use Events 2 API. See https://docs.moodle.org/dev/Event_2#Event_dispatching_and_observers.';
$string['formatuninstallwithcourses'] = 'There are {$a->count} courses using {$a->format}. Their format will be changed to {$a->defaultformat} (default format for this site). Some format-specific data may be lost. Are you sure you want to proceed?';
$string['helpadminseesall'] = 'In the site calendar, do admins see and filter events from all course calendars or just those from courses they are enrolled in? Regardless of the chosen option, admins will always be able to manage events for each course calendar by navigating to the course first, and then accessing the course calendar directly.';
$string['helpexportlookahead'] = 'How many days in the future does the calendar look for events during export for the custom export option?';
$string['helpexportlookback'] = 'How many days in the past does the calendar look for events during export for the custom export option?';
$string['legacyfilesinnewcourses'] = 'Legacy course files in new courses';
$string['legacyfilesinnewcourses_help'] = 'By default, legacy course files areas are available in upgraded courses only. Please note that some features such as activity backup and restore are not compatible with this setting.';
$string['minpasswordlength'] = 'مەخپىي نومۇر ئۇزۇنلىقى';
$string['mnetrestore_extusers_switchuserauth'] = 'Remote Moodle Network user {$a->username} (coming from {$a->mnethosturl}) switched to local {$a->auth} authenticated user.';
$string['mycoursesperpage'] = 'دەرىس سانى';
$string['mydashboard'] = 'System default dashboard';
$string['mymoodle'] = 'باش ئېكىران';
$string['mypage'] = 'Default Dashboard page';
$string['navadduserpostslinks_help'] = 'If enabled two links will be added to each user in the navigation to view discussions the user has started and posts the user has made in forums throughout the site or in specific courses.';
$string['navigationupgrade'] = 'This upgrade introduces two new navigation blocks that will replace these blocks: Administration, Courses, Activities and Participants.  If you had set any special permissions on those blocks you should check to make sure everything is behaving as you want it.';
$string['navshowallcourses'] = 'بارلىق دەرىسلەرنى كۆرسىتىش';
$string['navshowfrontpagemods_help'] = 'If enabled, front page activities will be shown on the navigation under site pages.';
$string['navshowmycoursecategories'] = 'دەرىسلىك كاتىگورىيسىنى كۆرسىتىش';
$string['navshowmycoursecategories_help'] = 'If enabled courses in the users my courses branch will be shown in categories.';
$string['navsortmycoursessort'] = 'دەرىسلىرىمنى رەتلەي';
$string['navsortmycoursessort_help'] = 'This determines whether courses are listed under My courses according to the sort order (i.e. the order set in Site administration > Courses > Manage courses and categories) or alphabetically by course setting.';
$string['notifications'] = 'ئەسكەرتىش';
$string['passwordchangelogout'] = 'مەخپىي نومۇرنى ئۆزگەرتىپ چېكىنىش';
$string['passwordpolicy'] = 'مەخپىي نومۇر قائىدىسى';
$string['protectusernames'] = 'ئەزا نامىنى قوغداش';
$string['proxyuser'] = 'ساختا ئەزا نامى ئىشلىتىش';
$string['rememberusername'] = 'ئەزا نامىنى ساقلىۋالسۇن';
$string['rememberusername_desc'] = 'Enable if you want to store permanent cookies with usernames during user login. Permanent cookies may be considered a privacy issue if used without consent.';
$string['restorernewroleid'] = 'Restorers\' role in courses';
$string['savechanges'] = 'ساقلاش';
$string['search'] = 'ئىزدەڭ';
$string['searchallavailablecourses'] = 'ئىزدىگىلى بولىدىغان دەرىسلەر';
$string['searchallavailablecourses_desc'] = 'In some situations the search engine may not work when searching across a large number of courses. Set to search only enrolled courses if you need to restrict the number of courses searched.';
$string['searchallavailablecourses_off'] = 'Search within enrolled courses only';
$string['searchallavailablecourses_on'] = 'Search within all courses the user can access';
$string['searchareas'] = 'ئىزدەش دائىرسى';
$string['searchresults'] = 'ئىزدەش نەتىجىسى';
$string['smtpuser'] = 'SMTP username';
$string['sort_fullname'] = 'دەرىسلىك تولۇق ئىسمى';
$string['sort_shortname'] = 'دەرىسلىك قىسقارتىلغان ئىسمى';
$string['task_duration'] = 'سەرپ ۋاقتى';
$string['task_starttime'] = 'باشلىنىش ۋاقتى';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['userdefaultpreferences'] = 'ئادەتتىكى تەڭشەك';
$string['usesitenameforsitepages'] = 'Use site name for site pages';
